<?xml version="1.0" encoding="utf-8"?>
<component size="697,984">
  <displayList>
    <image id="n51_mv2p" name="n51" src="hklxi" fileName="Images/Frame_01.png" pkg="c14iyc1y" xy="0,34" size="697,950"/>
    <image id="n52_mv2p" name="n52" src="mv2p1q" fileName="Images/Frame_06.png" pkg="c14iyc1y" xy="63,75" size="582,870">
      <relation target="n51_mv2p" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n53_mv2p" name="n53" src="mv2p1s" fileName="Images/Img_xuxian.png" pkg="c14iyc1y" xy="62,588" size="580,1">
      <relation target="n52_mv2p" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n55_mv2p" name="n55" xy="253,833" size="211,97" fontSize="30" align="center" vAlign="middle" leading="10" autoSize="none" bold="true" text="保存图片分享&#xA;可获抽奖资格">
      <relation target="n51_mv2p" sidePair="center-center,bottom-bottom"/>
    </text>
    <image id="n56_mv2p" name="n56" src="fwp68" fileName="Images/HallBanner.png" pkg="c14iyc1y" xy="91,0" scale="0.72,0.72">
      <relation target="n52_mv2p" sidePair="center-center,top-top"/>
    </image>
    <component id="n57_mv2p" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="610,21">
      <relation target="n51_mv2p" sidePair="right-right,top-top"/>
    </component>
    <loader id="n61_qnha" name="QrCode" xy="259,637" size="192,192" url="ui://c2i7n2kemv2p1r" align="center" vAlign="middle" clearOnPublish="true">
      <relation target="n51_mv2p" sidePair="center-center,bottom-bottom"/>
    </loader>
    <image id="n58_mv2p" name="n58" src="j8ysc" fileName="Images/img_icon_02.png" pkg="c14iyc1y" xy="126,304" group="n62_126fk" scale="0.88,0.88"/>
    <image id="n59_mv2p" name="n59" src="j8yse" fileName="Images/img_icon_03.png" pkg="c14iyc1y" xy="398,355" group="n62_126fk"/>
    <image id="n60_mv2p" name="n60" src="j8ysd" fileName="Images/img_icon_01.png" pkg="c14iyc1y" xy="248,223" group="n62_126fk" scale="0.98,0.98"/>
    <group id="n62_126fk" name="n62" xy="126,223" size="450,416" advanced="true">
      <relation target="n52_mv2p" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>